<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#24" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000023.png
</replace>
<replace frame="#25" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000023.png
</replace>
<replace frame="#26" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000023.png
</replace>
<replace frame="#27" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000023.png
</replace>
<replace frame="#28" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000023.png
</replace>
<replace frame="#29" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000023.png
</replace>
<replace frame="#30" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000023.png
</replace>
<replace frame="#31" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000023.png
</replace>
<replace frame="#32" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000031.png
</replace>
<replace frame="#33" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000032.png
</replace>
<replace frame="#34" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000032.png
</replace>
<replace frame="#35" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000032.png
</replace>
<replace frame="#36" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000032.png
</replace>
<replace frame="#37" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000032.png
</replace>
<replace frame="#38" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000032.png
</replace>
<replace frame="#39" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000032.png
</replace>
<replace frame="#40" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000032.png
</replace>
<replace frame="#41" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#42" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#43" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#44" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#45" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#46" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#47" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#48" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#49" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#50" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#51" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#52" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#53" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#54" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#55" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#56" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#57" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#58" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000040.png
</replace>
<replace frame="#128" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#129" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#130" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#131" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#132" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#133" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#134" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#135" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#136" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#137" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#138" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#139" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#140" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#141" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#142" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#143" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#144" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#145" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#146" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#147" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#148" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#149" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#150" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#151" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#152" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#153" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#154" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#155" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#156" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#157" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#158" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#159" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#160" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#161" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#162" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#163" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#164" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#165" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#166" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#167" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#168" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#169" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#170" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#171" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#172" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000127.png
</replace>
<replace frame="#173" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#174" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#175" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#176" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#177" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#178" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#179" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#180" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#181" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#182" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#183" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#184" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#185" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000172.png
</replace>
<replace frame="#315" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000314.png
</replace>
<replace frame="#316" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000314.png
</replace>
<replace frame="#317" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000314.png
</replace>
<replace frame="#318" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000314.png
</replace>
<replace frame="#319" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000314.png
</replace>
<replace frame="#320" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000314.png
</replace>
<replace frame="#321" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000314.png
</replace>
<replace frame="#322" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000314.png
</replace>
<replace frame="#380" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#381" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#382" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#383" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#384" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#385" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#386" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#387" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#388" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#389" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#390" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#391" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#392" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#393" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#394" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#395" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#396" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#397" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000379.png
</replace>
<replace frame="#520" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#521" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#522" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#523" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#524" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#525" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#526" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#527" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#528" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#529" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#530" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#531" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#532" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#533" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#534" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#535" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000519.png
</replace>
<replace frame="#541" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#542" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#543" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#544" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#545" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#546" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#547" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#548" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#549" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#550" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#551" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#552" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000540.png
</replace>
<replace frame="#559" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#560" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#561" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#562" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#563" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#564" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#565" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#566" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#567" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#568" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#569" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#570" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#571" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#572" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#573" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#574" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#575" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#576" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#577" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#578" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#579" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#580" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#581" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#582" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#583" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#584" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#585" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#586" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#587" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#588" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#589" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#590" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#591" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#592" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#593" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#594" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#595" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#596" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#597" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#598" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#599" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#600" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#601" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#602" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#603" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000558.png
</replace>
<replace frame="#739" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#740" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#741" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#742" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#743" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#744" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#745" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#746" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#747" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#748" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#749" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#750" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#751" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000738.png
</replace>
<replace frame="#752" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#753" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#754" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#755" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#756" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#757" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#758" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#759" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#760" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#761" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#762" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#763" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#764" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#765" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#766" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#767" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#768" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#769" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#770" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#771" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#772" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#773" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#774" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#775" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#776" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#777" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#778" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#779" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#780" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#781" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#782" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#783" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#784" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000751.png
</replace>
<replace frame="#785" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#786" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#787" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#788" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#789" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#790" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#791" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#792" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#793" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#794" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#795" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#796" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#797" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#798" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000784.png
</replace>
<replace frame="#802" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#803" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#804" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#805" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#806" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#807" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#808" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#809" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#810" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#811" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#812" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#813" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#814" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#815" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#816" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#817" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#818" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#819" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#820" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#821" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#822" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#823" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#824" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#825" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#826" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#827" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#828" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#829" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#830" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000801.png
</replace>
<replace frame="#831" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#832" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#833" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#834" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#835" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#836" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#837" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#838" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#839" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#840" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#841" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#842" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#843" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#844" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#845" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#846" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#847" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#848" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#849" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#850" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#851" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#852" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#853" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#854" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#855" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#856" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#857" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#858" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#859" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#860" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#861" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#862" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#863" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000830.png
</replace>
<replace frame="#874" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000873.png
</replace>
<replace frame="#875" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000873.png
</replace>
<replace frame="#876" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000873.png
</replace>
<replace frame="#877" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000873.png
</replace>
<replace frame="#878" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000873.png
</replace>
<replace frame="#879" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000873.png
</replace>
<replace frame="#880" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000873.png
</replace>
<replace frame="#881" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000873.png
</replace>
<replace frame="#882" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000873.png
</replace>
<replace frame="#883" allow-alpha-blending="true" denoise="true">
subtitles/M20.STR[0]000873.png
</replace>
</str-replace>
